@import url('https://fonts.googleapis.com/css2?family=Barlow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;500;600;800&display=swap');
h1, h2, h3, h4, h5 {
	font-family: 'Work Sans';
}
body{max-width:100%!important;color: #000;font-family: 'Barlow';font-size: 12px;margin: 0 auto;max-width: 1280px}
#container{display:none}
#preloader {
position: fixed;
top:0; left:0;
right:0; bottom:0;
z-index: 100;
text-align: center;
}
#loader {
width: 100%;
height: 100%;
position: absolute;
text-align:center
}
#loader img{max-width: 90px;margin:0 auto}
.layout-canvas-g {
background-color: #fff;
border: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 0;
width: 100%;
}
.layout-canvas-g > .header,
.layout-canvas-g > .section,
.layout-canvas-g > .footer {
position: relative;
overflow: hidden;
width: 100%;
word-wrap: break-word;
}
.layout-canvas-g > .section {
margin: 10px 0;
}
.layout-canvas-g > .section > .columns {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
word-wrap: break-word;
}
.layout-canvas-g > .section:first-child{margin:0!important}
.layout-canvas-g > .section > .columns{width:100%}
.stylingblock-content-wrapper h2{margin-top:20px;margin-bottom:25px}
.stylingblock-content-wrapper p{margin:10px 0 20px;font-size:17px}
.stylingblock-content-wrapper .smartcapture-submit-button-wrapper{margin:20px 0;grid-column-start:1}
.stylingblock-content-wrapper{font-family:Barlow;font-size:17px;font-weight:400;line-height:1.5}
.layout-canvas-g > .section{margin:10px 20px!important}
.stylingblock-content-wrapperstylingblock-content-wrapper form.fuelux{display:grid;grid-template-columns:repeat(2, 1fr)}
.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper{padding:0 0 7px;min-width:auto!important;text-align:left}
.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper:nth-child(5n),.stylingblock-content-wrapper
.stylingblock-content-wrapper form.fuelux .smartcapture-submit-button-wrapper{text-align:center}
.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper:last-child{display:block}
.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper label{display:inherit;font-size:1.7rem}
.stylingblock-content-wrapper form.fuelux > table.stylingblock-content-wrapper:last-child{ min-width:100%!important}
.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=text], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=password], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=email], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=tel], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=url], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper select, .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper textarea{border:1px solid #ccc;padding:0.375rem 0.75rem;-webkit-appearance:none;border-radius:3px;height:40px!important;width:94%!important;margin-top:8px;font-size:17px;box-shadow:inset 0px 0px 5px #eee;color:#495057;font-family:'Barlow'}
button.sc-button:not(.btn-footer){border:2px solid #000!important;border-radius:4px!important;padding:14px 20px!important;font-family:Barlow!important;font-weight:600!important;color:#fff!important;background-color:#000!important;min-width:162px!important;font-size:1.7rem;cursor:pointer}
button.sc-button:not(.btn-footer):hover{background-color:#292152!important}
button.sc-button:not(.btn-footer):focus{background-color:#e3032e!important;border:2px solid #544d75!important}
.stylingblock-content-wrapper form.fuelux label{font-family:'Barlow'!important;font-size: 17px!important}

  
    form.fuelux {
   grid-template-columns: repeat(2, 1fr)!important;
	display:grid;
   }
    form.fuelux table  {
    grid-column: span 1!important;
}
.smartcapture-submit-button-wrapper {
	 grid-column: span 2!important;
}
.txt-intro, form.fuelux p, form.fuelux h2 {
	 grid-column: span 2!important;
	text-align:left;
}
form#smartcapture-block-d5mskxe7z4t table {
	 grid-column: span 2!important;
}
#smartcapture-block-okh3vdhme8f {
	grid-template-columns: repeat(3, 1fr)!important;
}
#smartcapture-block-okh3vdhme8f .smartcapture-submit-button-wrapper {
	 grid-column: span 3!important;
}

form#smartcapture-block-1futml37btn.fuelux table:nth-child(5n) {
        grid-column: span 2!important
    }
form#smartcapture-block-qnspk8v2zh .stylingblock-content-wrapper, form#smartcapture-block-rvxyvwxb4mj .stylingblock-content-wrapper{
	    font-size: 1rem;
}
form#smartcapture-block-qnspk8v2zh.fuelux table:last-of-type, form#smartcapture-block-rvxyvwxb4mj.fuelux table:last-of-type, form#smartcapture-block-yh9gqpkpqwj.fuelux table:last-of-type,form#smartcapture-block-yjpqe44osse.fuelux table:last-of-type {
	   grid-column: span 2!important;
}


/* Tooltip legal */
.legal-tooltip {
/*  position: relative;*/
  display: inline;
  border-bottom: 1px solid black;
}


.legal-tooltip .tooltiptext {
	visibility: hidden;
    width: 60%;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 15px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 110%;
    left: 20px;
    opacity: 0;
    transition: opacity 0.3s;
}

.legal-tooltip p {
	font-size: 14px;
    line-height: 18px;
    font-weight: 400;
	margin: 0;
}

.legal-tooltip strong {
    font-weight: 600;
}

.legal-tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}


.legal-tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper input[type=text], .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper input[type=password], .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper input[type=email], .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper input[type=tel], .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper input[type=url], .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper select, .stylingblock-content-wrapper form#smartcapture-block-1futml37btn.fuelux .stylingblock-content-wrapper textarea {
	height: 48px!important;
}
#smartcapture-block-yjpqe44osse input[type="text"], #smartcapture-block-yjpqe44osse input[type="email"], #smartcapture-block-yjpqe44osse input[type="number"] {
	height: 48px!important;
}

@media (max-width:1024px) {
	#smartcapture-block-1futml37btn .legal-tooltip .tooltiptext, #smartcapture-block-yjpqe44osse .legal-tooltip .tooltiptext {
		width: 90%;
		
	}
}

@media (max-width:768px){
	.stylingblock-content-wrapper form.fuelux{display:block;grid-template-columns:max-content}
	.stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=text], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=password], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=email], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=tel], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper input[type=url], .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper select, .stylingblock-content-wrapper form.fuelux .stylingblock-content-wrapper textarea{width:90%!important}
		.legal-tooltip .tooltiptext {
		width: 95%;
		left: 0px;
	}
	.legal-tooltip.english .tooltiptext {
    width: 90%!important;
    left: 0px;
}
}

@media  (max-width: 480px) {
  .mobile-hidden {
    display: none !important;
  }
  .responsive-td {
    width: 100% !important;
    display: block !important;
    padding: 0 !important;
  }
	#smartcapture-block-1futml37btn .legal-tooltip p, #smartcapture-block-yjpqe44osse .legal-tooltip .tooltiptext {
	font-size: 12px;
}
}
